Subject: Re: Demca Lead
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Wed, 11 Jul 2012 06:05:31 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Wednesday, July 11, 2012 6:01:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Demca Lead 

Hi Sir 

Name : Steve Halayko 
Phone number : 204-885-7695 
Best time : Tomorrow 6:30 pm cst 

Rebecca: Hi, this is Rebecca. Would you like to know how our program works? 
Rebecca has joined the chat. 
Wendy: yes 
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Wendy: sounds good so far 
Rebecca: I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Wendy: yes 
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Wendy: Steve 204-885-7695 
Rebecca: May I know your full name please ? 
Wendy: Steve Halayko 
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Wendy: now would be ok 
Rebecca: Sorry the office is now closed but I can arrange for a debt consultant to call you tomorrow morning or afternoon. Which would you prefer…morning, afternoon, or evening call? 
Wendy: evening call please 
Rebecca: Can you please confirm anyt specific time as our working hours are 6am-6pm PST Monday - Thursday and Friday - 6am - 5pm PST 
Wendy: would 630cst be ok 
Rebecca: We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Wendy: thanks 

Thanks & Regards 
Ankit Abrol